Subject: Brass sizes?

From: [email-masked] ()
Date: 31 May 1995 01:09:31 GMT

Is there standard sizes for the manufacturing of brass in square 
stock.  I called a couple of supply place in Baltimore and it 
seems like they don't carry the smaller sizes and I couldn't 
get an answer to what is available.  I was looking for 3/16 X 3/8, 
is there a manufacture near Baltimore, Maryland?

Dan

---

From: [email-masked] (J. Kimberlin)
Date: 30 May 1995 18:29:05 -0700

>is there a manufacture near Baltimore, Maryland?

This is a common size.  Conklin (in the FAQ) has it if you want enough to 
overcome the minimum price.  But usually hardware stores and hobby shops 
have stuff up to 1/2" square and rectangles by 1/16".  The lengths are 
usually limited to 18".

JerryK